<?xml version="1.0" encoding="UTF-8"?>

   <!--    
   Translation file for 4D products.
   Copyright (C) 2007-2016 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v15" source-language="en-US" target-language="en">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="from_1012" resname="Convert">
            <trans-unit id="mig_34" resname="bytes">
               <source>bytes</source>
               <target>bytes</target>
            </trans-unit>
            <trans-unit id="mig_58" resname="Convert_replacedFilesConversion" translate="no">
               <source>Replaced Files (Conversion)</source>
            </trans-unit>
         </group>
         <group resname="Migration_Common">
            <trans-unit id="mig_7" resname="Common_ButConvert">
               <source>Convert database</source>
               <target>Convert database</target>
            </trans-unit>
            <trans-unit id="mig_16" resname="Common_ButDetails">
               <source>Details &gt;</source>
               <target>Details &gt;</target>
            </trans-unit>
            <trans-unit id="mig_9" resname="Common_CannotConvert">
               <source>4D Application cannot convert this database. For more information, click on the "Details" button.</source>
               <target>4D Application cannot convert this database. For more information, click on the "Details" button.</target>
            </trans-unit>
            <trans-unit id="mig_1" resname="Common_CheckTools">
               <source>Please check your database with 4D Tools (use the version corresponding to the database) before conversion.

4D replaces certain files in your database folder. The originals of the replaced files will be stored in the “Replaced Files” folder.
By precaution, it is nevertheless advisable to carry out a complete backup of your database folder before proceeding with the conversion.</source>
               <target>Please check your database with 4D Tools (use the version corresponding to the database) before conversion.

4D replaces certain files in your database folder. The originals of the replaced files will be stored in the “Replaced Files” folder.
By precaution, it is nevertheless advisable to carry out a complete backup of your database folder before proceeding with the conversion.</target>
            </trans-unit>
            <trans-unit id="mig_5" resname="Common_DataFileInfo">
               <source>Data File Information</source>
               <target>Data File Information</target>
            </trans-unit>
            <trans-unit id="mig_15" resname="Common_DiskInfo">
               <source>Disk Information</source>
               <target>Disk Information</target>
            </trans-unit>
            <trans-unit id="mig_6" resname="Common_FreeSpace">
               <source>Free space on disk:</source>
               <target>Free space on disk:</target>
            </trans-unit>
            <trans-unit id="mig_3" resname="Common_FullPath">
               <source>Full path:</source>
               <target>Full path:</target>
            </trans-unit>
            <trans-unit id="mig_10" resname="Common_NotEnoughSpace">
               <source>Insufficient disk space. Please free up space and try again to convert the database.</source>
               <target>Insufficient disk space. Please free up space and try again to convert the database.</target>
            </trans-unit>
            <trans-unit id="mig_11" resname="Common_NotExecuteCode">
               <source>Do not execute code when opening database (On Startup... methods).</source>
               <target>Do not execute code when opening database (On Startup... methods).</target>
            </trans-unit>
            <trans-unit id="mig_12" resname="Common_Options">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="mig_8" resname="Common_SegInfo">
               <source>Segment Information</source>
               <target>Segment Information</target>
            </trans-unit>
            <trans-unit id="mig_4" resname="Common_Size">
               <source>Size:</source>
               <target>Size:</target>
            </trans-unit>
            <trans-unit id="mig_2" resname="Common_StructFileInfo">
               <source>Structure File Information</source>
               <target>Structure File Information</target>
            </trans-unit>
            <trans-unit id="mig_17" resname="migrationWizardTitle">
               <source>Database Conversion</source>
               <target>Database Conversion</target>
            </trans-unit>
            <trans-unit id="mig_3" resname="YouCantWriteOnThisVolume.">
               <source>You cannot write on this volume.
Make sure that it is not full, that it is not read only and that you have the necessary privileges.</source>
               <target>You cannot write on this volume.
Make sure that it is not full, that it is not read only and that you have the necessary privileges.</target>
            </trans-unit>
            <trans-unit id="mig_75" resname="Migration_commonselectADestinationFolder">
               <source>Select a destination folder:</source>
               <target>Select a destination folder:</target>
            </trans-unit>
         </group>
         <group resname="Migration_STC">
            <trans-unit id="mig_18" resname="STC_StructConvert">
               <source>This structure file is going to be converted to work with 4D Application v15.
You will not be able to open it with previous versions of these products anymore.</source>
               <target>This structure file is going to be converted to work with 4D Application v15.
You will not be able to open it with previous versions of these products anymore.</target>
            </trans-unit>
            <trans-unit id="mig_19" resname="STC_LocOrigStruct”">
               <source>A copy of the original structure file will be made at the following location: “&lt;STC_R_Folder_Path&gt;”</source>
               <target>A copy of the original structure file will be made at the following location: “&lt;STC_R_Folder_Path&gt;”</target>
            </trans-unit>
            <trans-unit id="mig_20" resname="STC_StructAlreadyConvert">
               <source>This structure file is already converted in version v15.</source>
               <target>This structure file is already converted in version v15.</target>
            </trans-unit>
            <trans-unit id="mig_21" resname="STC_CatalogCreation">
               <source>A structure definition XML file named “catalog.xml” will be generated at the following location: “&lt;STC_R_Catalog_Path&gt;”.</source>
               <target>A structure definition XML file named “catalog.xml” will be generated at the following location: “&lt;STC_R_Catalog_Path&gt;”.</target>
            </trans-unit>
            <trans-unit id="mig_22" resname="STC_CatalogAdvise">
               <source>Keep it because it will be necessary if you want to convert again your 2004 structure preserving your v15 data file.</source>
               <target>Keep it because it will be necessary if you want to convert again your 2004 structure preserving your v15 data file.</target>
            </trans-unit>
            <trans-unit id="mig_23" resname="STC_CatalogAlreadyExist">
               <source>The “catalog.xml” file already exists at the following location: “&lt;STC_R_Catalog_Path&gt;”.</source>
               <target>The “catalog.xml” file already exists at the following location: “&lt;STC_R_Catalog_Path&gt;”.</target>
            </trans-unit>
         </group>
         <group resname="Migration_DTC">
            <trans-unit id="mig_24" resname="DTC_ConvertData">
               <source>This data file is going to be converted to work with 4D Application v15.
You will not be able to open it with previous versions of these products anymore.</source>
               <target>This data file is going to be converted to work with 4D Application v15.
You will not be able to open it with previous versions of these products anymore.</target>
            </trans-unit>
            <trans-unit id="mig_25" resname="DTC_FileDamaged">
               <source>This file is damaged or is not a 4D data file.</source>
               <target>This file is damaged or is not a 4D data file.</target>
            </trans-unit>
            <trans-unit id="mig_26" resname="DTC_WEDDSignature">
               <source>The WEDD signature of the data file selected does not correspond to the structure file WEDD signature.</source>
               <target>The WEDD signature of the data file selected does not correspond to the structure file WEDD signature.</target>
            </trans-unit>
            <trans-unit id="mig_27" resname="DTC_Segments">
               <source>All the segments below will be automatically converted and will be joined together in a single data file.</source>
               <target>All the segments below will be automatically converted and will be joined together in a single data file.</target>
            </trans-unit>
            <trans-unit id="mig_28" resname="DTC_ChangeDestination">
               <source>Change the destination...</source>
               <target>Change the destination...</target>
            </trans-unit>
            <trans-unit id="mig_29" resname="DTC_NoDataFind">
               <source>4D was not able to find a data file for this database. Please select another one by clicking on the “Other data file...” button.</source>
               <target>4D was not able to find a data file for this database. Please select another one by clicking on the “Other data file...” button.</target>
            </trans-unit>
            <trans-unit id="mig_30" resname="DTC_LocOldData">
               <source>A copy of the original data file will be made at the following location: “&lt;DTC_BackUp_Path&gt;”</source>
               <target>A copy of the original data file will be made at the following location: “&lt;DTC_BackUp_Path&gt;”</target>
            </trans-unit>
            <trans-unit id="mig_31" resname="DTC_LocNewData">
               <source>The new data file will be created at the following location: “&lt;DTC_R_New_Path&gt;”</source>
               <target>The new data file will be created at the following location: “&lt;DTC_R_New_Path&gt;”</target>
            </trans-unit>
            <trans-unit id="mig_32" resname="DTC_TitleConvertData">
               <source>Convert data file</source>
               <target>Convert data file</target>
            </trans-unit>
            <trans-unit id="mig_33" resname="DTC_RadioButCreateData">
               <source>Create a new data file</source>
               <target>Create a new data file</target>
            </trans-unit>
            <trans-unit id="mig_34" resname="DTC_Datav11CatalogMissing">
               <source>The selected data file comes from a previous database conversion. To be able to use it with the new structure which will be generate during this conversion, you must place the file “catalog.xml” beside the structure to convert.</source>
               <target>The selected data file comes from a previous database conversion. To be able to use it with the new structure which will be generate during this conversion, you must place the file “catalog.xml” beside the structure to convert.</target>
            </trans-unit>
            <trans-unit id="mig_35" resname="DTC_Datav11OK">
               <source>This data file is already converted in version v15.</source>
               <target>This data file is already converted in version v15.</target>
            </trans-unit>
            <trans-unit id="mig_36" resname="DTC_Datav11CatalogNotOK">
               <source>The selected data file comes from a previous database conversion and is not in conformity with the file catalog.xml placed beside the structure to convert. It can not be used.</source>
               <target>The selected data file comes from a previous database conversion and is not in conformity with the file catalog.xml placed beside the structure to convert. It can not be used.</target>
            </trans-unit>
            <trans-unit id="mig_37" resname="DTC_ChooseAnotherDataFile">
               <source>Choose another data file...</source>
               <target>Choose another data file...</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
